/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #00ffff;
	}
.cc03               { /* Common */
	font            : italic 24pt 'BD Hanover Black';
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 11pt 'Isonorm';
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 8pt 'Antique Olive';
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc08               { /* Common */
	font            : 12pt 'Isonorm';
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc10               { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 26pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e34             { /* Computer Repairs 2u */
	position        : absolute;
	left            :  10.50pt;
	top             :   3.75pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
img#e33             { /* images/ezipc001005.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 134.25pt;
	}
div#e32             { /* To Your Place when you c... */
	position        : absolute;
	left            :  37.50pt;
	top             :  95.25pt;
	width           : 448.50pt;
	height          :  31.50pt;
	}
div#e31             {
	position        : absolute;
	left            : 381.00pt;
	top             : 132.75pt;
	width           : 242.25pt;
	height          :  93.75pt;
	}
div#e30             { /* We come to where we are ... */
	position        : absolute;
	left            : 345.00pt;
	top             : 171.00pt;
	width           : 265.50pt;
	height          :  48.75pt;
	}
div#e29             { /* &gt; */
	position        : absolute;
	left            : 431.25pt;
	top             : 219.75pt;
	width           :  11.25pt;
	height          :  15.00pt;
	}
div#e28             { /* READ MORE */
	position        : absolute;
	left            : 447.00pt;
	top             : 219.75pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 381.00pt;
	top             : 232.50pt;
	width           : 255.00pt;
	height          :  93.75pt;
	}
div#e26             { /* Problems solved onsite */
	position        : absolute;
	left            : 347.25pt;
	top             : 240.75pt;
	width           : 218.25pt;
	height          :  19.50pt;
	}
div#e25             { /* A wired or wireless netw... */
	position        : absolute;
	left            : 345.75pt;
	top             : 261.00pt;
	width           : 266.25pt;
	height          :  50.25pt;
	}
div#e24             { /* &gt; */
	position        : absolute;
	left            : 438.00pt;
	top             : 311.25pt;
	width           :  11.25pt;
	height          :  15.00pt;
	}
div#e23             { /* READ MORE */
	position        : absolute;
	left            : 456.00pt;
	top             : 312.00pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 381.00pt;
	top             : 331.50pt;
	width           : 234.00pt;
	height          :  93.75pt;
	}
div#e21             { /* Computers need attention... */
	position        : absolute;
	left            : 345.00pt;
	top             : 333.75pt;
	width           : 252.00pt;
	height          :  21.00pt;
	}
div#e20             { /* You can not avoid gettin... */
	position        : absolute;
	left            : 345.75pt;
	top             : 354.75pt;
	width           : 284.25pt;
	height          :  60.75pt;
	}
div#e19             { /* &gt; */
	position        : absolute;
	left            : 441.00pt;
	top             : 419.25pt;
	width           :  11.25pt;
	height          :  15.00pt;
	}
div#e18             { /* READ MORE */
	position        : absolute;
	left            : 456.75pt;
	top             : 419.25pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
span#e17            { /* images/ezipc001004.gif */
	background      : transparent url(images/ezipc001004.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 150.75pt;
	width           :   0.75pt;
	height          : 254.25pt;
	}
div#e16             { /* We come to where we are ... */
	background-color: #ffffff;
	position        : absolute;
	left            :   3.75pt;
	top             : 435.75pt;
	width           : 523.50pt;
	height          :  45.00pt;
	}
div#e15             { /* On site at your place */
	position        : absolute;
	left            : 345.00pt;
	top             : 150.75pt;
	width           : 238.50pt;
	height          :  19.50pt;
	}
div#e14             { /* We're on our way ....\ */
	background      : #ffffff url(images/ezipc001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  44.25pt;
	width           : 322.50pt;
	height          :  50.25pt;
	}
div#e13             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  10.50pt;
	top             :  12.75pt;
	width           :  75.00pt;
	height          :  24.75pt;
	}
div#e12             { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  98.25pt;
	top             :  13.50pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e11             { /* Service */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 204.00pt;
	top             :  18.75pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e10             { /* Inquiries */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 298.50pt;
	top             :  15.00pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
img#e9              { /* images/computerrage.gif */
	position        : absolute;
	left            : 616.50pt;
	top             : 140.25pt;
	width           : 129.00pt;
	height          : 103.50pt;
	}
img#e8              { /* images/angry-at-computer... */
	position        : absolute;
	left            : 619.50pt;
	top             : 252.00pt;
	width           : 121.50pt;
	height          :  90.75pt;
	}
img#e7              { /* images/computerrage4.gif */
	position        : absolute;
	left            : 641.25pt;
	top             : 342.00pt;
	width           :  99.75pt;
	height          :  87.75pt;
	}
div#e6              { /* Computer Repairs \\2u\ */
	background      : transparent url(images/ezipc001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             :   2.25pt;
	width           : 204.75pt;
	height          : 132.00pt;
	}
div#e5              { /* Computer Repairs \\2u\ */
	background      : transparent url(images/ezipc001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 443.25pt;
	width           : 195.75pt;
	height          : 132.00pt;
	}
div#e4              { /* &nbsp;0419 000 667 */
	background-color: #ffffff;
	position        : absolute;
	left            :   2.25pt;
	top             : 486.75pt;
	width           : 214.50pt;
	height          :  30.75pt;
	}
div#e3              { /* EziPc */
	position        : absolute;
	left            : 234.00pt;
	top             : 522.75pt;
	width           : 261.00pt;
	height          :  21.00pt;
	}
img#e2              { /* images/computer_repairs_... */
	position        : absolute;
	left            :   8.25pt;
	top             : 141.75pt;
	width           : 315.75pt;
	height          : 282.75pt;
	}
div#e1              { /* ezipc1@gmail.com */
	position        : absolute;
	left            : 282.75pt;
	top             : 492.75pt;
	width           : 181.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/b10008.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
